=== debian/control ===
Source: maven-resolver
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libasync-http-client-java,
 libbuild-helper-maven-plugin-java,
 libguice-java,
 libmaven-bundle-plugin-java,
 libplexus-classworlds2-java,
 libplexus-component-metadata-java,
 libsisu-maven-plugin-java (>= 1.4),
 libsisu-plexus-java,
 libwagon2-java,
 maven-debian-helper (>= 1.4)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-resolver.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-resolver.git
Homepage: https://maven.apache.org/resolver/index.html

Package: libmaven-resolver-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Library to handle Java artifact repositories
 Apache Maven Artifact Resolver is a library for working with artifact
 repositories and dependency resolution. Maven Artifact Resolver deals
 with the specification of local repository, remote repository, developer
 workspaces, artifact transports and artifact resolution.
