=== debian/watch ===
version=3
https://github.com/apache/maven-resolver/tags .*/maven-resolver-([\d\.]+).*.tar.gz
