## maven-resolver 1.1.0

=== debian/changelog ===
maven-resolver (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Moved the maven-resolver-transport-http module to its own package

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Nov 2017 23:43:58 +0100

maven-resolver (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Removed the unused dependency on libasync-http-client-java
  * Depend on libwagon-provider-api-java instead of libwagon2-java
  * Depend on libplexus-classworlds-java instead of libplexus-classworlds2-java
  * Removed the Maven rule for plexus-component-annotations
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Nov 2017 14:51:41 +0100

maven-resolver (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Ignore the new test dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Sep 2017 14:02:49 +0200
