=== debian/control ===
Source: maven-resolver
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libbuild-helper-maven-plugin-java,
 libguice-java,
 libhttpclient-java,
 libmaven-bundle-plugin-java,
 libplexus-classworlds-java (>= 2.5.2),
 libplexus-component-metadata-java,
 libplexus-component-annotations-java (>= 1.7.1-6~),
 libsisu-maven-plugin-java (>= 1.4),
 libsisu-plexus-java,
 libwagon-provider-api-java,
 maven-debian-helper (>= 1.4)
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-resolver.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-resolver.git
Homepage: https://maven.apache.org/resolver/index.html

Package: libmaven-resolver-java
Architecture: all
Depends: ${misc:Depends}, libwagon-provider-api-java
Description: Library to handle Java artifact repositories
 Apache Maven Artifact Resolver is a library for working with artifact
 repositories and dependency resolution. Maven Artifact Resolver deals
 with the specification of local repository, remote repository, developer
 workspaces, artifact transports and artifact resolution.

Package: libmaven-resolver-transport-http-java
Architecture: all
Depends:
 ${misc:Depends},
 libhttpclient-java,
 libmaven-resolver-java,
 libslf4j-java
Breaks: libmaven-resolver-java (<< 1.1.0-3~)
Replaces: libmaven-resolver-java (<< 1.1.0-3~)
Description: Library to handle Java artifact repositories (HTTP transport)
 Apache Maven Artifact Resolver is a library for working with artifact
 repositories and dependency resolution. Maven Artifact Resolver deals
 with the specification of local repository, remote repository, developer
 workspaces, artifact transports and artifact resolution.
 .
 This package contains the maven-resolver-transport-http module.
