## maven-resolver 1.1.1

=== debian/changelog ===
maven-resolver (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Set the 'release' compiler parameter to preserve the compatibility
    with previous JREs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Jul 2018 19:57:17 +0200

maven-resolver (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Ignore the new maven-resolver-demos module
  * Use XZ compression for the upstream tarball
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Jun 2018 10:40:47 +0200
