=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  default-jdk,
  junit4,
  libbuild-helper-maven-plugin-java,
@@ -18,9 +18,9 @@
  libsisu-plexus-java,
  libwagon-provider-api-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-resolver.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-resolver.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/maven-resolver.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-resolver
 Homepage: https://maven.apache.org/resolver/index.html
 
 Package: libmaven-resolver-java
