## maven-resolver 1.3.1

=== debian/changelog ===
maven-resolver (1.3.1-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1818647.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Mar 2019 14:07:22 +0100

maven-resolver (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Updated the Maven rules
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Nov 2018 10:17:21 +0100
