## maven-resolver 1.4.0

=== debian/changelog ===
maven-resolver (1.4.0-2build4) eoan; urgency=medium

  * No change rebuild against bootstrapped package

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 11:38:21 +0200

maven-resolver (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Restored the CacheUtils class to preserve the backward compatibility

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Jul 2019 19:21:21 +0200

maven-resolver (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 23:45:09 +0200
