## maven-resolver 1.4.1

=== debian/changelog ===
maven-resolver (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 01 Sep 2019 22:45:51 +0200
