=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libsisu-plexus-java,
  libwagon-provider-api-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-resolver.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-resolver
 Homepage: https://maven.apache.org/resolver/index.html
