## maven-resolver 1.4.2

=== debian/changelog ===
maven-resolver (1.4.2-3build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 16:59:45 +0000

maven-resolver (1.4.2-3) unstable; urgency=medium

  * Depend on guice instead of sisu-guice (Closes: #982708)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 13 Feb 2021 21:08:05 +0100

maven-resolver (1.4.2-2) unstable; urgency=medium

  * Switch to eclipse-sisu-maven-plugin
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Feb 2021 09:14:35 +0100

maven-resolver (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Jun 2020 22:29:28 +0200
