=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: maven-resolver
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libbuild-helper-maven-plugin-java,
+ libeclipse-sisu-maven-plugin-java,
  libguice-java,
  libhttpclient-java,
  libmaven-bundle-plugin-java,
  libplexus-classworlds-java (>= 2.5.2),
  libplexus-component-metadata-java,
  libplexus-component-annotations-java (>= 1.7.1-6~),
- libsisu-maven-plugin-java (>= 1.4),
  libsisu-plexus-java,
  libwagon-provider-api-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/maven-resolver.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-resolver
 Homepage: https://maven.apache.org/resolver/index.html
