## maven-resolver 1.6.3

=== debian/changelog ===
maven-resolver (1.6.3-1) unstable; urgency=medium

  * New upstream release
    - New dependency on libcommons-lang3-java
    - Ignore the new synccontext modules
    - No longer generate the OSGi metadata (requires bnd-maven-plugin)
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 04 May 2022 09:48:42 +0200
