=== debian/control ===
--- 
+++ 
@@ -1,32 +1,31 @@
 Source: maven-resolver
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
  junit4,
  libbuild-helper-maven-plugin-java,
+ libcommons-lang3-java,
  libeclipse-sisu-maven-plugin-java,
  libguice-java,
  libhttpclient-java,
- libmaven-bundle-plugin-java,
  libplexus-classworlds-java (>= 2.5.2),
  libplexus-component-metadata-java,
  libplexus-component-annotations-java (>= 1.7.1-6~),
  libsisu-plexus-java,
  libwagon-provider-api-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/maven-resolver.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-resolver
 Homepage: https://maven.apache.org/resolver/index.html
 
 Package: libmaven-resolver-java
 Architecture: all
-Depends: ${misc:Depends}, libwagon-provider-api-java
+Depends: ${misc:Depends}, libcommons-lang3-java, libwagon-provider-api-java
 Description: Library to handle Java artifact repositories
  Apache Maven Artifact Resolver is a library for working with artifact
  repositories and dependency resolution. Maven Artifact Resolver deals
