## maven-resolver 1.9.22

=== debian/changelog ===
maven-resolver (1.9.22-1deepin1) unstable; urgency=medium

  * Set maven.compiler.release=8
    lambda expressions are not supported in -source 7.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 22 May 2025 17:06:58 +0800

maven-resolver (1.9.22-1) unstable; urgency=medium

  * New upstream release
    - New dependency on libgeronimo-annotation-1.3-spec-java
    - New dependency on libplexus-xml-java
    - Build the new maven-resolver-named-locks module
    - Ignore the new maven-resolver-supplier module
    - Updated the Maven rules
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 Dec 2024 12:25:21 +0100
