=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/apache/maven-resolver/tags .*/maven-resolver-([\d\.]+).*.tar.gz
