## maven-resolver 1.9.25

=== debian/changelog ===
maven-resolver (1.9.25-1) unstable; urgency=medium

  * New upstream release
    - New dependency on libgoogle-gson-java
    - No longer depend on libplexus-xml-java
  * Standards-Version updated to 4.7.3

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 20 Jan 2026 13:12:45 +0100
