=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
  libbuild-helper-maven-plugin-java,
  libcommons-lang3-java,
  libeclipse-sisu-maven-plugin-java,
+ libgeronimo-annotation-1.3-spec-java,
+ libgoogle-gson-java,
  libguice-java,
  libhttpclient-java,
  libplexus-classworlds-java (>= 2.5.2),
@@ -18,7 +20,7 @@
  libsisu-plexus-java,
  libwagon-provider-api-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/java-team/maven-resolver.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-resolver
 Homepage: https://maven.apache.org/resolver/index.html
@@ -36,6 +38,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+ libgoogle-gson-java,
  libhttpclient-java,
  libmaven-resolver-java,
  libslf4j-java
